Subject: [IGSMAIL-1955] AUCK back to normal
From: John Beavan, IGNS
Date: Tue, 21 Jul 1998 1:52:23 PDT

******************************************************************************
IGS Electronic Mail      Tue Jul 21  1:52:23 PDT 1998      Message Number 1955
******************************************************************************

Author: John Beavan, IGNS
Subject: AUCK back to normal

AUCK is now running normally following the restitution of the phone
service to the site.

Our apologies for any inconvenience caused by the disruption in data
flow.

[Mailed From: [email-masked] (John Beavan)]